body {
    font-family: "Poppins", sans-serif;
    background: #000;
}

.navbar {
    padding: 15px 0px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

/*  */
.top-imagesection {
    background-color: #141414;
}

.top-imagesection h1 {
    color: #FFC300;
    font-size: 30px;
    font-weight: 600;
    padding-top: 20px;
}

/*  */
.padding-same {
    padding: 80px 0px;
}

h2 {
    color: #FFC300;
    font-size: 36px;
    font-weight: 600;
}

.same-para p,
li {
    color: #A5A5A5;
    font-size: 16px;
    font-weight: 400;
}

.yellow-text {
    color: #FFC300 !important;
}

.get-ticketbtn {
    background-color: #FFC300;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    box-shadow: 0px 0px 25px 0px #FFC30099;
    border-radius: 10px;
    padding: 14px 24px;
}

/*  */
.Celebration-Cruise {
    background-color: #141414;
}

.flayer-img {
    width: auto;
    height: 550px;
    border-radius: 10px;
}

.info-card p {
    color: #A5A5A5;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}

.info-card img {
    margin-bottom: 5px;
}

.info-card h6 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
}

.info-card:hover {
    transform: translateY(-5px);
}

.info-card {
    background: #141414;
    padding: 32px;
    height: 100%;
    border-radius: 10px;
    transition: 0.3s;
}

.about-card {
    background: #141414;
    padding: 24px;
    border-radius: 10px;
    height: 100%;
}

.about-card h5 {
    color: #ffc107;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.Frequently-section h5 {
    color: #ffc107;
    font-size: 20px;
    font-weight: 600;
    padding: 30px 0px;
}

/*  */
.accordion-item {
    background-color: transparent;
    border: 0;
}

.accordion-flush .accordion-item .accordion-button:focus {
    box-shadow: none;
}

.accordion-flush .accordion-item {
    background: #141414;
    margin-bottom: 10px;
    border-radius: 10px;
}

.accordion-body p {
    margin: 0;
    padding: 0;
}

.accordion-flush .accordion-item .accordion-button {
    background: #141414;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    padding: 24px;

}

.accordion-button::after {
    background-image: url(images/chevron-down.svg);
}

.accordion-button:not(.collapsed)::after {
    background-image: url(images/chevron-down.svg);
}

/* gallery-slider */
.gallery-slider img {
    width: 100%;
    border-radius: 10px;
    height: 375px;
    object-fit: cover;
    /* aspect-ratio: 16 / 9;  */
}

.center-slider .slick-slide {
    padding: 0 10px;
}

/* Bottom-img */
.Bottom-img {
    padding-bottom: 80px;
}

.Bottom-img img {
    width: 100%;
    border-radius: 10px;
    height: 100%;
}

/* footer */
footer {
    padding: 80px 0px 40px;
}

footer p {
    color: #A5A5A5;
    padding-top: 20px;
}

footer a {
    text-decoration: none;
    color: #A5A5A5;
}

footer a:hover {
    color: #A5A5A5;
}

footer span {
    font-weight: 600;
}

.bottom-line {
    background: linear-gradient(360deg, rgba(0, 0, 0, 0) 0%, rgba(255, 195, 0, 0.5) 100%);
    height: 50px;
    width: 100%;
    transform: rotate(180deg);
}



@media (max-width: 767px) {
    .navbar-brand img {
        height: 50px;
    }

    .navbar {
        position: absolute;
        top: 0;
        width: 100%;
        background: #000;
    }

    .navbar-collapse {
        padding: 20px 0px;
    }

    h2 {
        font-size: 20px;
    }

    .padding-same {
        padding: 40px 0px;
    }

    .top-imagesection {
        margin-top: 90px;
    }

    .gallery-slider img {
        height: 220px;
    }

    .Celebration-Cruise img {
        width: 100%;
        height: auto;
    }

    .info-card h6 {
        font-size: 16px;
        padding-top: 10px;
    }

    .info-card p {
        word-break: break-all;
    }

    .info-card {
        padding: 15px;
    }

    .Dodgeballlogo {
        width: 100%;
    }

    .top-imagesection h1 {
        font-size: 16px;
        padding-bottom: 20px;
    }

    .top-imagesection .padding-zero {
        padding: 0;
    }

    .Bottom-img {
        padding-bottom: 40px;
    }

    footer {
        padding: 40px 0px 40px;
    }
}



@media screen and (min-width: 768px) and (max-width:1024px) {
    .top-imagesection h1 {
        font-size: 20px;
    }

    .Celebration-Cruise img {
        width: 100%;
        height: auto;
    }

    h2 {
        font-size: 25px;
    }
}

/* @media screen and (min-width: 1100px) and (max-width:1300px) {
    .Cruise-img {
        height: 500px;
    }
} */